首页新闻找找看学习计划

数据库sql server 2012附加问题

0
悬赏园豆:5 [待解决问题]

请问数据库sql server2012可以附加低版本的数据库文件吗?

gja的主页 gja | 初学一级 | 园豆:16
提问于:2014-09-08 08:54
< >
分享
所有回答(5)
1

高版本的可以附加低版本的,低版本的不可以附加高版本的。

happydaily | 园豆:581 (小虾三级) | 2014-09-08 09:39

谢谢~~

支持(0) 反对(0) gja | 园豆:16 (初学一级) | 2014-09-08 11:21
0

附加之后后,就不能再用低版本附加了。

Firen | 园豆:5483 (大侠五级) | 2014-09-08 17:39
0

2012能附加最低的版本为2008,如果你的数据库系统低于2008,要先用2008附加转换为2008的版本。

附加是一个不可逆的,当然,可以通过数据发布来达到目的。

519740105 | 园豆:5810 (大侠五级) | 2014-09-09 08:42
0

不能附加SQL2000和SQl2005的数据库

魔多 | 园豆:1014 (小虾三级) | 2014-09-10 15:29
0

可以

| 园豆:327 (菜鸟二级) | 2014-09-26 14:52
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册